Bug 597306 - [abrt] crash in emesene-1.6-1.fc13: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] crash in emesene-1.6-1.fc13: raise: Process /usr/bin/python was killed...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: emesene (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
abrt_hash:70fdf41c4b3bb9832dc9e949645...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 11:55 EDT by dani882
Modified: 2010-08-02 21:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 20:51:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.27 KB, text/plain)
2010-05-28 11:55 EDT, dani882
no flags Details

  None (edit)
Description dani882 2010-05-28 11:55:47 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/share/emesene/emesene
component: emesene
crash_function: raise
executable: /usr/bin/python
global_uuid: 70fdf41c4b3bb9832dc9e94964504059fb1caba1
kernel: 2.6.33.4-95.fc13.i686
package: emesene-1.6-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 dani882 2010-05-28 11:55:52 EDT
Created attachment 417668 [details]
File: backtrace
Comment 2 Fedora Update System 2010-07-13 23:39:35 EDT
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12
Comment 3 Fedora Update System 2010-07-13 23:41:16 EDT
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13
Comment 4 Fedora Update System 2010-07-14 18:57:41 EDT
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12
Comment 5 Fedora Update System 2010-07-14 19:02:57 EDT
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13
Comment 6 Fedora Update System 2010-08-02 20:48:27 EDT
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-08-02 21:04:37 EDT
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.